Subject: Re: For ARC Home Page?
From: "Steve Bamford ARC" <[email-masked]>
To: "Jim Barnett" <[email-masked]>
Date: Fri, 7 May 2004 14:00:51 -0700

Hi Jim,
Thanks for sending in your F-4 article.  It looks great.  I'll e-mail you
when your article goes on ARC....currently articles are taking about 3 weeks
from the time they are sent in until they go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: "Jim Barnett" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, April 22, 2004 1:36 PM
Subject: For ARC Home Page?

>
> Hey Steve,
>   Finally got a pix or two of the IAF Phantom. Text as follows, but you
> may, of course, edit to fit.
>
>  This is the Hasegawa 1/48 F-4E, which needs no further introduction. I
> used Black Box cockpit set and True Detail resin wheels. TallyHo RBF
> tags were placed at proper locations. The FOD covers are from
> Aerodynamixmodels and needed only minimal sanding for a perfect fit. I
> finished it with Model Master enamels and used my old trusty Badger
> Model 200 single action airbrush. Eduard PE set was also part of the
> mix. That's the specs, hope the pictures speak for themselves.   Happy
> modeling, Jim
>